Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 07:36:11 +0000

Hi Omar Alzubairi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This is regarding Order #9626092136.
One of the items in the order, "Bow Detail Classic Briefs with Scalloped Hem - Set of 5", is not the item I ordered for. I have received a set of bikini briefs which I did not order for.
There is no return option for this item. Please help me in placing a return request for this item. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1961034